/* compact [
	prive/spip_style.css
	page=cfg.css
	plugins/auto/notation/css/notation.v2.css
] 72.9% */

/* prive/spip_style.css */
h3.spip{text-align:center;margin-top:2em;margin-bottom:1.4em;font-size:1.15em;font-weight:bold;}
hr.spip{margin:2em auto;} 
ol.spip{list-style:decimal;}
blockquote.spip{margin:2em 0;padding-left:1em;border-left:0.30em solid;}
blockquote.spip_poesie{margin:2em 0;padding-left:1em;border-left:1px solid;font-family:Garamond,Georgia,Times,serif;}
blockquote.spip_poesie div{text-indent:-3em;margin-left:3em;}
.spip_code,.spip_cadre{font-family:Courier,"Courier New",monospace;color:#036;}
.spip_cadre{width:99%;background-color:#F4F8F8;border:1px inset;}
div.spip_code,.spip_cadre{margin-bottom:1em;}
.spip_surligne{background:#FF6;}
table.spip{max-width:99%;margin-right:auto;margin-left:auto;margin-bottom:1em;border-collapse:collapse;border-spacing:0;line-height:normal;}
table.spip caption{caption-side:top;text-align:center;margin-right:auto;margin-left:auto;font-weight:bold;}
table.spip tr.row_first{background:#FFC;}
table.spip tr.row_odd{background:#EEE;}
table.spip tr.row_even{background:#DDD;}
table.spip th,table.spip td{padding:0.20em 0.40em;text-align:left;border:1px solid;}
table.spip th{vertical-align:bottom;font-weight:bold;}
table.spip td{vertical-align:top;}
img,.spip_logos{margin:0;padding:0;border:0;}
.spip_documents{text-align:center;line-height:normal;}
.spip_documents p{margin:0.10em;padding:0;}
.spip_documents_center{display:block;clear:both;width:100%;margin:1em auto;}
.spip_documents_left{float:left;margin-right:15px;margin-bottom:5px;}
.spip_documents_right{float:right;margin-left:15px;margin-bottom:5px;}
.spip_doc_titre{margin-right:auto;margin-left:auto;font-weight:bold;font-size:0.90em;}
.spip_doc_descriptif{clear:both;margin-right:auto;margin-left:auto;font-size:0.90em;}
.spip_modele{float:right;display:block;padding:1em;border:1px solid;width:180px;}   
a.spip_mail{color:#900;}
a.spip_mail:before{content:"\002709";}
a.spip_out{color:#009;}
a.spip_url{color:#009;}
a.spip_glossaire{color:#060;}
a.spip_glossaire:hover{text-decoration:underline overline;}
.on{font-weight:bold;}

/* page=cfg.css */
.cfg_arbo h5{padding:0.2em 0.2em;margin:0.2em 0;cursor:pointer;}
.cfg_arbo ul{border:1px solid #ccc;margin:0;padding:0.2em 0.5em;list-style-type:none;}
.crayon-icones em.crayon-config{background:url() no-repeat;height:20px;width:20px;cursor:pointer;display:none;}
.crayon-changed em.crayon-config{display:none;}

/* plugins/auto/notation/css/notation.v2.css */
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.star-rating,div.star-rating a{background:url(http://www.ituc-csi.org/plugins/auto/notation/img_pack/star.png) no-repeat 0 0px}
div.rating-cancel a,div.star-rating a{display:block;width:16px;height:100%;background-position:0 0px;border:0}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
div.star-rating-readonly a,div.star-rating-readonly{cursor:default !important}
div.star-rating{background:transparent!important;overflow:hidden!important}
.formulaire_notation .notation_note{display:inline;}
.formulaire_notation .note{padding:0;margin:0 5px;}
.notation .note{color:Purple;font-weight:normal;}
.notation .topten{border:1px solid #AAE;padding:1px;}
.notation td{padding:0 5px 0 5px;}
.notation .ligne_paire{background-color:#EEF;}
.notation thead tr{background-color:#AAE;text-align:center;color:#005;}
.notation .auteurs{border:1px solid #AAE;border-bottom:0;border-right:0;}
.notation .auteurs .nom{border-bottom:1px solid #AAE;}
.notation .auteurs .note{border:1px solid #AAE;border-left:0;border-top:0;} 
.notation .stat{font-size:0.81em;border:1px solid #AAE;}
.notation .barre{background-color:#AAE;height:10px;line-height:5px;font-size:0.4em;display:block;float:left;margin-top:1em;margin-right:1em;}
.critique{font-size:0.9em;border:1px solid Purple;padding:0;}
.critique .titre-note a{font-weight:bold;color:white;background-color:purple;padding:0 5px 0 5px;margin:0;}
.critique .spip{margin:0 0 0 5px;}
.critique small{color:Purple;font-size:0.8em;font-weight:normal;}
.critique .grosse_note{float:right;border:2px solid Purple;padding:0 10px 0 10px;margin-left:3px;color:Purple;font-size:3em;font-weight:bold;}
.formulaire_notation button{border:none;background-color:transparent;display:inline;padding:0;margin:0;cursor:pointer;}
.formulaire_notation button img{vertical-align:middle;padding:0 !important;margin:0;} 
.formulaire_jaime_jaimepas div.rating-cancel,.formulaire_jaime_jaimepas div.star-rating{margin-bottom:2px;}
.formulaire_jaime_jaimepas .note{margin:0 5px;}
.formulaire_jaime_jaimepas .reponse_formulaire{clear:left;margin:0;font-size:90%;padding:3px 3px 0;}
.formulaire_jaime_jaimepas form div{clear:left;}
.formulaire_jaime_jaimepas form .submit{border:0;background:0;padding:1px 0;cursor:pointer;}
.formulaire_jaime_jaimepas form .submit:hover{font-weight:bold;} 
.formulaire_jaime div.rating-cancel,.formulaire_jaime div.star-rating{margin-bottom:2px;}
.formulaire_jaime .note{margin:0 5px;}
.formulaire_jaime .reponse_formulaire{clear:left;margin:0;font-size:90%;padding:3px 3px 0;}
.formulaire_jaime form div{clear:left;}
.formulaire_jaime .reponse_formulaire_ok{display:none;}
.formulaire_jaime form .submit{border:0;background:0;padding:1px 0;cursor:pointer;}
.formulaire_jaime form .submit:hover{font-weight:bold;}

